
(cl:in-package :asdf)

(defsystem "hrpsys_ros_bridge-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :hrpsys_ros_bridge-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "Img_CameraCaptureService_start_continuous" :depends-on ("_package_Img_CameraCaptureService_start_continuous"))
    (:file "_package_Img_CameraCaptureService_start_continuous" :depends-on ("_package"))
    (:file "Img_CameraCaptureService_stop_continuous" :depends-on ("_package_Img_CameraCaptureService_stop_continuous"))
    (:file "_package_Img_CameraCaptureService_stop_continuous" :depends-on ("_package"))
    (:file "Img_CameraCaptureService_take_one_frame" :depends-on ("_package_Img_CameraCaptureService_take_one_frame"))
    (:file "_package_Img_CameraCaptureService_take_one_frame" :depends-on ("_package"))
    (:file "OpenHRP_AccelerationFilterService_getAccelerationFilterParam" :depends-on ("_package_OpenHRP_AccelerationFilterService_getAccelerationFilterParam"))
    (:file "_package_OpenHRP_AccelerationFilterService_getAccelerationFilterParam" :depends-on ("_package"))
    (:file "OpenHRP_AccelerationFilterService_resetFilter" :depends-on ("_package_OpenHRP_AccelerationFilterService_resetFilter"))
    (:file "_package_OpenHRP_AccelerationFilterService_resetFilter" :depends-on ("_package"))
    (:file "OpenHRP_AccelerationFilterService_setAccelerationFilterParam" :depends-on ("_package_OpenHRP_AccelerationFilterService_setAccelerationFilterParam"))
    (:file "_package_OpenHRP_AccelerationFilterService_setAccelerationFilterParam" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_adjustFootSteps" :depends-on ("_package_OpenHRP_AutoBalancerService_adjustFootSteps"))
    (:file "_package_OpenHRP_AutoBalancerService_adjustFootSteps" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_emergencyStop" :depends-on ("_package_OpenHRP_AutoBalancerService_emergencyStop"))
    (:file "_package_OpenHRP_AutoBalancerService_emergencyStop" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_getAutoBalancerParam" :depends-on ("_package_OpenHRP_AutoBalancerService_getAutoBalancerParam"))
    (:file "_package_OpenHRP_AutoBalancerService_getAutoBalancerParam" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_getFootstepParam" :depends-on ("_package_OpenHRP_AutoBalancerService_getFootstepParam"))
    (:file "_package_OpenHRP_AutoBalancerService_getFootstepParam" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_getGaitGeneratorParam" :depends-on ("_package_OpenHRP_AutoBalancerService_getGaitGeneratorParam"))
    (:file "_package_OpenHRP_AutoBalancerService_getGaitGeneratorParam" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_getGoPosFootstepsSequence" :depends-on ("_package_OpenHRP_AutoBalancerService_getGoPosFootstepsSequence"))
    (:file "_package_OpenHRP_AutoBalancerService_getGoPosFootstepsSequence" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_getRemainingFootstepSequence" :depends-on ("_package_OpenHRP_AutoBalancerService_getRemainingFootstepSequence"))
    (:file "_package_OpenHRP_AutoBalancerService_getRemainingFootstepSequence" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_goPos" :depends-on ("_package_OpenHRP_AutoBalancerService_goPos"))
    (:file "_package_OpenHRP_AutoBalancerService_goPos" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_goStop" :depends-on ("_package_OpenHRP_AutoBalancerService_goStop"))
    (:file "_package_OpenHRP_AutoBalancerService_goStop" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_goVelocity" :depends-on ("_package_OpenHRP_AutoBalancerService_goVelocity"))
    (:file "_package_OpenHRP_AutoBalancerService_goVelocity" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_releaseEmergencyStop" :depends-on ("_package_OpenHRP_AutoBalancerService_releaseEmergencyStop"))
    (:file "_package_OpenHRP_AutoBalancerService_releaseEmergencyStop" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_setAutoBalancerParam" :depends-on ("_package_OpenHRP_AutoBalancerService_setAutoBalancerParam"))
    (:file "_package_OpenHRP_AutoBalancerService_setAutoBalancerParam" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_setFootSteps" :depends-on ("_package_OpenHRP_AutoBalancerService_setFootSteps"))
    (:file "_package_OpenHRP_AutoBalancerService_setFootSteps" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_setFootStepsWithParam" :depends-on ("_package_OpenHRP_AutoBalancerService_setFootStepsWithParam"))
    (:file "_package_OpenHRP_AutoBalancerService_setFootStepsWithParam" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_setGaitGeneratorParam" :depends-on ("_package_OpenHRP_AutoBalancerService_setGaitGeneratorParam"))
    (:file "_package_OpenHRP_AutoBalancerService_setGaitGeneratorParam" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_startAutoBalancer" :depends-on ("_package_OpenHRP_AutoBalancerService_startAutoBalancer"))
    (:file "_package_OpenHRP_AutoBalancerService_startAutoBalancer" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_stopAutoBalancer" :depends-on ("_package_OpenHRP_AutoBalancerService_stopAutoBalancer"))
    (:file "_package_OpenHRP_AutoBalancerService_stopAutoBalancer" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_waitFootSteps" :depends-on ("_package_OpenHRP_AutoBalancerService_waitFootSteps"))
    (:file "_package_OpenHRP_AutoBalancerService_waitFootSteps" :depends-on ("_package"))
    (:file "OpenHRP_AutoBalancerService_waitFootStepsEarly" :depends-on ("_package_OpenHRP_AutoBalancerService_waitFootStepsEarly"))
    (:file "_package_OpenHRP_AutoBalancerService_waitFootStepsEarly" :depends-on ("_package"))
    (:file "OpenHRP_CollisionDetectorService_disableCollisionDetection" :depends-on ("_package_OpenHRP_CollisionDetectorService_disableCollisionDetection"))
    (:file "_package_OpenHRP_CollisionDetectorService_disableCollisionDetection" :depends-on ("_package"))
    (:file "OpenHRP_CollisionDetectorService_enableCollisionDetection" :depends-on ("_package_OpenHRP_CollisionDetectorService_enableCollisionDetection"))
    (:file "_package_OpenHRP_CollisionDetectorService_enableCollisionDetection" :depends-on ("_package"))
    (:file "OpenHRP_CollisionDetectorService_getCollisionStatus" :depends-on ("_package_OpenHRP_CollisionDetectorService_getCollisionStatus"))
    (:file "_package_OpenHRP_CollisionDetectorService_getCollisionStatus" :depends-on ("_package"))
    (:file "OpenHRP_CollisionDetectorService_setCollisionLoop" :depends-on ("_package_OpenHRP_CollisionDetectorService_setCollisionLoop"))
    (:file "_package_OpenHRP_CollisionDetectorService_setCollisionLoop" :depends-on ("_package"))
    (:file "OpenHRP_CollisionDetectorService_setTolerance" :depends-on ("_package_OpenHRP_CollisionDetectorService_setTolerance"))
    (:file "_package_OpenHRP_CollisionDetectorService_setTolerance" :depends-on ("_package"))
    (:file "OpenHRP_DataLoggerService_add" :depends-on ("_package_OpenHRP_DataLoggerService_add"))
    (:file "_package_OpenHRP_DataLoggerService_add" :depends-on ("_package"))
    (:file "OpenHRP_DataLoggerService_clear" :depends-on ("_package_OpenHRP_DataLoggerService_clear"))
    (:file "_package_OpenHRP_DataLoggerService_clear" :depends-on ("_package"))
    (:file "OpenHRP_DataLoggerService_maxLength" :depends-on ("_package_OpenHRP_DataLoggerService_maxLength"))
    (:file "_package_OpenHRP_DataLoggerService_maxLength" :depends-on ("_package"))
    (:file "OpenHRP_DataLoggerService_save" :depends-on ("_package_OpenHRP_DataLoggerService_save"))
    (:file "_package_OpenHRP_DataLoggerService_save" :depends-on ("_package"))
    (:file "OpenHRP_EmergencyStopperService_getEmergencyStopperParam" :depends-on ("_package_OpenHRP_EmergencyStopperService_getEmergencyStopperParam"))
    (:file "_package_OpenHRP_EmergencyStopperService_getEmergencyStopperParam" :depends-on ("_package"))
    (:file "OpenHRP_EmergencyStopperService_releaseMotion" :depends-on ("_package_OpenHRP_EmergencyStopperService_releaseMotion"))
    (:file "_package_OpenHRP_EmergencyStopperService_releaseMotion" :depends-on ("_package"))
    (:file "OpenHRP_EmergencyStopperService_setEmergencyStopperParam" :depends-on ("_package_OpenHRP_EmergencyStopperService_setEmergencyStopperParam"))
    (:file "_package_OpenHRP_EmergencyStopperService_setEmergencyStopperParam" :depends-on ("_package"))
    (:file "OpenHRP_EmergencyStopperService_stopMotion" :depends-on ("_package_OpenHRP_EmergencyStopperService_stopMotion"))
    (:file "_package_OpenHRP_EmergencyStopperService_stopMotion" :depends-on ("_package"))
    (:file "OpenHRP_ExecutionProfileService_getComponentProfile" :depends-on ("_package_OpenHRP_ExecutionProfileService_getComponentProfile"))
    (:file "_package_OpenHRP_ExecutionProfileService_getComponentProfile" :depends-on ("_package"))
    (:file "OpenHRP_ExecutionProfileService_getProfile" :depends-on ("_package_OpenHRP_ExecutionProfileService_getProfile"))
    (:file "_package_OpenHRP_ExecutionProfileService_getProfile" :depends-on ("_package"))
    (:file "OpenHRP_ExecutionProfileService_resetProfile" :depends-on ("_package_OpenHRP_ExecutionProfileService_resetProfile"))
    (:file "_package_OpenHRP_ExecutionProfileService_resetProfile" :depends-on ("_package"))
    (:file "OpenHRP_ForwardKinematicsService_getCurrentPose" :depends-on ("_package_OpenHRP_ForwardKinematicsService_getCurrentPose"))
    (:file "_package_OpenHRP_ForwardKinematicsService_getCurrentPose" :depends-on ("_package"))
    (:file "OpenHRP_ForwardKinematicsService_getReferencePose" :depends-on ("_package_OpenHRP_ForwardKinematicsService_getReferencePose"))
    (:file "_package_OpenHRP_ForwardKinematicsService_getReferencePose" :depends-on ("_package"))
    (:file "OpenHRP_ForwardKinematicsService_getRelativeCurrentPosition" :depends-on ("_package_OpenHRP_ForwardKinematicsService_getRelativeCurrentPosition"))
    (:file "_package_OpenHRP_ForwardKinematicsService_getRelativeCurrentPosition" :depends-on ("_package"))
    (:file "OpenHRP_ForwardKinematicsService_selectBaseLink" :depends-on ("_package_OpenHRP_ForwardKinematicsService_selectBaseLink"))
    (:file "_package_OpenHRP_ForwardKinematicsService_selectBaseLink" :depends-on ("_package"))
    (:file "OpenHRP_GraspControllerService_startGrasp" :depends-on ("_package_OpenHRP_GraspControllerService_startGrasp"))
    (:file "_package_OpenHRP_GraspControllerService_startGrasp" :depends-on ("_package"))
    (:file "OpenHRP_GraspControllerService_stopGrasp" :depends-on ("_package_OpenHRP_GraspControllerService_stopGrasp"))
    (:file "_package_OpenHRP_GraspControllerService_stopGrasp" :depends-on ("_package"))
    (:file "OpenHRP_ImpedanceControllerService_getImpedanceControllerParam" :depends-on ("_package_OpenHRP_ImpedanceControllerService_getImpedanceControllerParam"))
    (:file "_package_OpenHRP_ImpedanceControllerService_getImpedanceControllerParam" :depends-on ("_package"))
    (:file "OpenHRP_ImpedanceControllerService_setImpedanceControllerParam" :depends-on ("_package_OpenHRP_ImpedanceControllerService_setImpedanceControllerParam"))
    (:file "_package_OpenHRP_ImpedanceControllerService_setImpedanceControllerParam" :depends-on ("_package"))
    (:file "OpenHRP_ImpedanceControllerService_startImpedanceController" :depends-on ("_package_OpenHRP_ImpedanceControllerService_startImpedanceController"))
    (:file "_package_OpenHRP_ImpedanceControllerService_startImpedanceController" :depends-on ("_package"))
    (:file "OpenHRP_ImpedanceControllerService_startImpedanceControllerNoWait" :depends-on ("_package_OpenHRP_ImpedanceControllerService_startImpedanceControllerNoWait"))
    (:file "_package_OpenHRP_ImpedanceControllerService_startImpedanceControllerNoWait" :depends-on ("_package"))
    (:file "OpenHRP_ImpedanceControllerService_stopImpedanceController" :depends-on ("_package_OpenHRP_ImpedanceControllerService_stopImpedanceController"))
    (:file "_package_OpenHRP_ImpedanceControllerService_stopImpedanceController" :depends-on ("_package"))
    (:file "OpenHRP_ImpedanceControllerService_stopImpedanceControllerNoWait" :depends-on ("_package_OpenHRP_ImpedanceControllerService_stopImpedanceControllerNoWait"))
    (:file "_package_OpenHRP_ImpedanceControllerService_stopImpedanceControllerNoWait" :depends-on ("_package"))
    (:file "OpenHRP_ImpedanceControllerService_waitImpedanceControllerTransition" :depends-on ("_package_OpenHRP_ImpedanceControllerService_waitImpedanceControllerTransition"))
    (:file "_package_OpenHRP_ImpedanceControllerService_waitImpedanceControllerTransition" :depends-on ("_package"))
    (:file "OpenHRP_KalmanFilterService_getKalmanFilterParam" :depends-on ("_package_OpenHRP_KalmanFilterService_getKalmanFilterParam"))
    (:file "_package_OpenHRP_KalmanFilterService_getKalmanFilterParam" :depends-on ("_package"))
    (:file "OpenHRP_KalmanFilterService_resetKalmanFilterState" :depends-on ("_package_OpenHRP_KalmanFilterService_resetKalmanFilterState"))
    (:file "_package_OpenHRP_KalmanFilterService_resetKalmanFilterState" :depends-on ("_package"))
    (:file "OpenHRP_KalmanFilterService_setKalmanFilterParam" :depends-on ("_package_OpenHRP_KalmanFilterService_setKalmanFilterParam"))
    (:file "_package_OpenHRP_KalmanFilterService_setKalmanFilterParam" :depends-on ("_package"))
    (:file "OpenHRP_NullService_echo" :depends-on ("_package_OpenHRP_NullService_echo"))
    (:file "_package_OpenHRP_NullService_echo" :depends-on ("_package"))
    (:file "OpenHRP_OGMap3DService_clear" :depends-on ("_package_OpenHRP_OGMap3DService_clear"))
    (:file "_package_OpenHRP_OGMap3DService_clear" :depends-on ("_package"))
    (:file "OpenHRP_OGMap3DService_getOGMap3D" :depends-on ("_package_OpenHRP_OGMap3DService_getOGMap3D"))
    (:file "_package_OpenHRP_OGMap3DService_getOGMap3D" :depends-on ("_package"))
    (:file "OpenHRP_OGMap3DService_save" :depends-on ("_package_OpenHRP_OGMap3DService_save"))
    (:file "_package_OpenHRP_OGMap3DService_save" :depends-on ("_package"))
    (:file "OpenHRP_ObjectContactTurnaroundDetectorService_checkObjectContactTurnaroundDetection" :depends-on ("_package_OpenHRP_ObjectContactTurnaroundDetectorService_checkObjectContactTurnaroundDetection"))
    (:file "_package_OpenHRP_ObjectContactTurnaroundDetectorService_checkObjectContactTurnaroundDetection" :depends-on ("_package"))
    (:file "OpenHRP_ObjectContactTurnaroundDetectorService_getObjectContactTurnaroundDetectorParam" :depends-on ("_package_OpenHRP_ObjectContactTurnaroundDetectorService_getObjectContactTurnaroundDetectorParam"))
    (:file "_package_OpenHRP_ObjectContactTurnaroundDetectorService_getObjectContactTurnaroundDetectorParam" :depends-on ("_package"))
    (:file "OpenHRP_ObjectContactTurnaroundDetectorService_getObjectForcesMoments" :depends-on ("_package_OpenHRP_ObjectContactTurnaroundDetectorService_getObjectForcesMoments"))
    (:file "_package_OpenHRP_ObjectContactTurnaroundDetectorService_getObjectForcesMoments" :depends-on ("_package"))
    (:file "OpenHRP_ObjectContactTurnaroundDetectorService_setObjectContactTurnaroundDetectorParam" :depends-on ("_package_OpenHRP_ObjectContactTurnaroundDetectorService_setObjectContactTurnaroundDetectorParam"))
    (:file "_package_OpenHRP_ObjectContactTurnaroundDetectorService_setObjectContactTurnaroundDetectorParam" :depends-on ("_package"))
    (:file "OpenHRP_ObjectContactTurnaroundDetectorService_startObjectContactTurnaroundDetection" :depends-on ("_package_OpenHRP_ObjectContactTurnaroundDetectorService_startObjectContactTurnaroundDetection"))
    (:file "_package_OpenHRP_ObjectContactTurnaroundDetectorService_startObjectContactTurnaroundDetection" :depends-on ("_package"))
    (:file "OpenHRP_ReferenceForceUpdaterService_getReferenceForceUpdaterParam" :depends-on ("_package_OpenHRP_ReferenceForceUpdaterService_getReferenceForceUpdaterParam"))
    (:file "_package_OpenHRP_ReferenceForceUpdaterService_getReferenceForceUpdaterParam" :depends-on ("_package"))
    (:file "OpenHRP_ReferenceForceUpdaterService_setReferenceForceUpdaterParam" :depends-on ("_package_OpenHRP_ReferenceForceUpdaterService_setReferenceForceUpdaterParam"))
    (:file "_package_OpenHRP_ReferenceForceUpdaterService_setReferenceForceUpdaterParam" :depends-on ("_package"))
    (:file "OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdater" :depends-on ("_package_OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdater"))
    (:file "_package_OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdater" :depends-on ("_package"))
    (:file "OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdaterNoWait" :depends-on ("_package_OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdaterNoWait"))
    (:file "_package_OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdaterNoWait" :depends-on ("_package"))
    (:file "OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdater" :depends-on ("_package_OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdater"))
    (:file "_package_OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdater" :depends-on ("_package"))
    (:file "OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdaterNoWait" :depends-on ("_package_OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdaterNoWait"))
    (:file "_package_OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdaterNoWait" :depends-on ("_package"))
    (:file "OpenHRP_ReferenceForceUpdaterService_waitReferenceForceUpdaterTransition" :depends-on ("_package_OpenHRP_ReferenceForceUpdaterService_waitReferenceForceUpdaterTransition"))
    (:file "_package_OpenHRP_ReferenceForceUpdaterService_waitReferenceForceUpdaterTransition" :depends-on ("_package"))
    (:file "OpenHRP_RemoveForceSensorLinkOffsetService_dumpForceMomentOffsetParams" :depends-on ("_package_OpenHRP_RemoveForceSensorLinkOffsetService_dumpForceMomentOffsetParams"))
    (:file "_package_OpenHRP_RemoveForceSensorLinkOffsetService_dumpForceMomentOffsetParams" :depends-on ("_package"))
    (:file "OpenHRP_RemoveForceSensorLinkOffsetService_getForceMomentOffsetParam" :depends-on ("_package_OpenHRP_RemoveForceSensorLinkOffsetService_getForceMomentOffsetParam"))
    (:file "_package_OpenHRP_RemoveForceSensorLinkOffsetService_getForceMomentOffsetParam" :depends-on ("_package"))
    (:file "OpenHRP_RemoveForceSensorLinkOffsetService_loadForceMomentOffsetParams" :depends-on ("_package_OpenHRP_RemoveForceSensorLinkOffsetService_loadForceMomentOffsetParams"))
    (:file "_package_OpenHRP_RemoveForceSensorLinkOffsetService_loadForceMomentOffsetParams" :depends-on ("_package"))
    (:file "OpenHRP_RemoveForceSensorLinkOffsetService_removeForceSensorOffset" :depends-on ("_package_OpenHRP_RemoveForceSensorLinkOffsetService_removeForceSensorOffset"))
    (:file "_package_OpenHRP_RemoveForceSensorLinkOffsetService_removeForceSensorOffset" :depends-on ("_package"))
    (:file "OpenHRP_RemoveForceSensorLinkOffsetService_setForceMomentOffsetParam" :depends-on ("_package_OpenHRP_RemoveForceSensorLinkOffsetService_setForceMomentOffsetParam"))
    (:file "_package_OpenHRP_RemoveForceSensorLinkOffsetService_setForceMomentOffsetParam" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_addJointGroup" :depends-on ("_package_OpenHRP_RobotHardwareService_addJointGroup"))
    (:file "_package_OpenHRP_RobotHardwareService_addJointGroup" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_calibrateInertiaSensor" :depends-on ("_package_OpenHRP_RobotHardwareService_calibrateInertiaSensor"))
    (:file "_package_OpenHRP_RobotHardwareService_calibrateInertiaSensor" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_getStatus" :depends-on ("_package_OpenHRP_RobotHardwareService_getStatus"))
    (:file "_package_OpenHRP_RobotHardwareService_getStatus" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_getStatus2" :depends-on ("_package_OpenHRP_RobotHardwareService_getStatus2"))
    (:file "_package_OpenHRP_RobotHardwareService_getStatus2" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_initializeJointAngle" :depends-on ("_package_OpenHRP_RobotHardwareService_initializeJointAngle"))
    (:file "_package_OpenHRP_RobotHardwareService_initializeJointAngle" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_lengthDigitalInput" :depends-on ("_package_OpenHRP_RobotHardwareService_lengthDigitalInput"))
    (:file "_package_OpenHRP_RobotHardwareService_lengthDigitalInput" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_lengthDigitalOutput" :depends-on ("_package_OpenHRP_RobotHardwareService_lengthDigitalOutput"))
    (:file "_package_OpenHRP_RobotHardwareService_lengthDigitalOutput" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_power" :depends-on ("_package_OpenHRP_RobotHardwareService_power"))
    (:file "_package_OpenHRP_RobotHardwareService_power" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_readDigitalInput" :depends-on ("_package_OpenHRP_RobotHardwareService_readDigitalInput"))
    (:file "_package_OpenHRP_RobotHardwareService_readDigitalInput" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_readDigitalOutput" :depends-on ("_package_OpenHRP_RobotHardwareService_readDigitalOutput"))
    (:file "_package_OpenHRP_RobotHardwareService_readDigitalOutput" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_removeForceSensorOffset" :depends-on ("_package_OpenHRP_RobotHardwareService_removeForceSensorOffset"))
    (:file "_package_OpenHRP_RobotHardwareService_removeForceSensorOffset" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_servo" :depends-on ("_package_OpenHRP_RobotHardwareService_servo"))
    (:file "_package_OpenHRP_RobotHardwareService_servo" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_setServoErrorLimit" :depends-on ("_package_OpenHRP_RobotHardwareService_setServoErrorLimit"))
    (:file "_package_OpenHRP_RobotHardwareService_setServoErrorLimit" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_setServoGainPercentage" :depends-on ("_package_OpenHRP_RobotHardwareService_setServoGainPercentage"))
    (:file "_package_OpenHRP_RobotHardwareService_setServoGainPercentage" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_writeDigitalOutput" :depends-on ("_package_OpenHRP_RobotHardwareService_writeDigitalOutput"))
    (:file "_package_OpenHRP_RobotHardwareService_writeDigitalOutput" :depends-on ("_package"))
    (:file "OpenHRP_RobotHardwareService_writeDigitalOutputWithMask" :depends-on ("_package_OpenHRP_RobotHardwareService_writeDigitalOutputWithMask"))
    (:file "_package_OpenHRP_RobotHardwareService_writeDigitalOutputWithMask" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_addJointGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_addJointGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_addJointGroup" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_clear" :depends-on ("_package_OpenHRP_SequencePlayerService_clear"))
    (:file "_package_OpenHRP_SequencePlayerService_clear" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_clearJointAngles" :depends-on ("_package_OpenHRP_SequencePlayerService_clearJointAngles"))
    (:file "_package_OpenHRP_SequencePlayerService_clearJointAngles" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_clearJointAnglesOfGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_clearJointAnglesOfGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_clearJointAnglesOfGroup" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_clearNoWait" :depends-on ("_package_OpenHRP_SequencePlayerService_clearNoWait"))
    (:file "_package_OpenHRP_SequencePlayerService_clearNoWait" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_clearOfGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_clearOfGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_clearOfGroup" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_isEmpty" :depends-on ("_package_OpenHRP_SequencePlayerService_isEmpty"))
    (:file "_package_OpenHRP_SequencePlayerService_isEmpty" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_loadPattern" :depends-on ("_package_OpenHRP_SequencePlayerService_loadPattern"))
    (:file "_package_OpenHRP_SequencePlayerService_loadPattern" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_playPattern" :depends-on ("_package_OpenHRP_SequencePlayerService_playPattern"))
    (:file "_package_OpenHRP_SequencePlayerService_playPattern" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_playPatternOfGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_playPatternOfGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_playPatternOfGroup" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_removeJointGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_removeJointGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_removeJointGroup" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setBasePos" :depends-on ("_package_OpenHRP_SequencePlayerService_setBasePos"))
    (:file "_package_OpenHRP_SequencePlayerService_setBasePos" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setBaseRpy" :depends-on ("_package_OpenHRP_SequencePlayerService_setBaseRpy"))
    (:file "_package_OpenHRP_SequencePlayerService_setBaseRpy" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setInitialState" :depends-on ("_package_OpenHRP_SequencePlayerService_setInitialState"))
    (:file "_package_OpenHRP_SequencePlayerService_setInitialState" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setInterpolationMode" :depends-on ("_package_OpenHRP_SequencePlayerService_setInterpolationMode"))
    (:file "_package_OpenHRP_SequencePlayerService_setInterpolationMode" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAngle" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAngle"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAngle" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAngles" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAngles"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAngles" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAnglesOfGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAnglesOfGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAnglesOfGroup" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAnglesSequence" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAnglesSequence"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAnglesSequence" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAnglesSequenceFull" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAnglesSequenceFull"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAnglesSequenceFull" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAnglesSequenceOfGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAnglesSequenceOfGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAnglesSequenceOfGroup" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAnglesSequenceWithMask" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAnglesSequenceWithMask"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAnglesSequenceWithMask" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setJointAnglesWithMask" :depends-on ("_package_OpenHRP_SequencePlayerService_setJointAnglesWithMask"))
    (:file "_package_OpenHRP_SequencePlayerService_setJointAnglesWithMask" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setMaxIKError" :depends-on ("_package_OpenHRP_SequencePlayerService_setMaxIKError"))
    (:file "_package_OpenHRP_SequencePlayerService_setMaxIKError" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setMaxIKIteration" :depends-on ("_package_OpenHRP_SequencePlayerService_setMaxIKIteration"))
    (:file "_package_OpenHRP_SequencePlayerService_setMaxIKIteration" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setTargetPose" :depends-on ("_package_OpenHRP_SequencePlayerService_setTargetPose"))
    (:file "_package_OpenHRP_SequencePlayerService_setTargetPose" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setWrenches" :depends-on ("_package_OpenHRP_SequencePlayerService_setWrenches"))
    (:file "_package_OpenHRP_SequencePlayerService_setWrenches" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_setZmp" :depends-on ("_package_OpenHRP_SequencePlayerService_setZmp"))
    (:file "_package_OpenHRP_SequencePlayerService_setZmp" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_waitInterpolation" :depends-on ("_package_OpenHRP_SequencePlayerService_waitInterpolation"))
    (:file "_package_OpenHRP_SequencePlayerService_waitInterpolation" :depends-on ("_package"))
    (:file "OpenHRP_SequencePlayerService_waitInterpolationOfGroup" :depends-on ("_package_OpenHRP_SequencePlayerService_waitInterpolationOfGroup"))
    (:file "_package_OpenHRP_SequencePlayerService_waitInterpolationOfGroup" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_addJointGroup" :depends-on ("_package_OpenHRP_ServoControllerService_addJointGroup"))
    (:file "_package_OpenHRP_ServoControllerService_addJointGroup" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getDuration" :depends-on ("_package_OpenHRP_ServoControllerService_getDuration"))
    (:file "_package_OpenHRP_ServoControllerService_getDuration" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getJointAngle" :depends-on ("_package_OpenHRP_ServoControllerService_getJointAngle"))
    (:file "_package_OpenHRP_ServoControllerService_getJointAngle" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getJointAngles" :depends-on ("_package_OpenHRP_ServoControllerService_getJointAngles"))
    (:file "_package_OpenHRP_ServoControllerService_getJointAngles" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getMaxTorque" :depends-on ("_package_OpenHRP_ServoControllerService_getMaxTorque"))
    (:file "_package_OpenHRP_ServoControllerService_getMaxTorque" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getSpeed" :depends-on ("_package_OpenHRP_ServoControllerService_getSpeed"))
    (:file "_package_OpenHRP_ServoControllerService_getSpeed" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getTemperature" :depends-on ("_package_OpenHRP_ServoControllerService_getTemperature"))
    (:file "_package_OpenHRP_ServoControllerService_getTemperature" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getTorque" :depends-on ("_package_OpenHRP_ServoControllerService_getTorque"))
    (:file "_package_OpenHRP_ServoControllerService_getTorque" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_getVoltage" :depends-on ("_package_OpenHRP_ServoControllerService_getVoltage"))
    (:file "_package_OpenHRP_ServoControllerService_getVoltage" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_removeJointGroup" :depends-on ("_package_OpenHRP_ServoControllerService_removeJointGroup"))
    (:file "_package_OpenHRP_ServoControllerService_removeJointGroup" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_servoOff" :depends-on ("_package_OpenHRP_ServoControllerService_servoOff"))
    (:file "_package_OpenHRP_ServoControllerService_servoOff" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_servoOn" :depends-on ("_package_OpenHRP_ServoControllerService_servoOn"))
    (:file "_package_OpenHRP_ServoControllerService_servoOn" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_setJointAngle" :depends-on ("_package_OpenHRP_ServoControllerService_setJointAngle"))
    (:file "_package_OpenHRP_ServoControllerService_setJointAngle" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_setJointAngles" :depends-on ("_package_OpenHRP_ServoControllerService_setJointAngles"))
    (:file "_package_OpenHRP_ServoControllerService_setJointAngles" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_setJointAnglesOfGroup" :depends-on ("_package_OpenHRP_ServoControllerService_setJointAnglesOfGroup"))
    (:file "_package_OpenHRP_ServoControllerService_setJointAnglesOfGroup" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_setMaxTorque" :depends-on ("_package_OpenHRP_ServoControllerService_setMaxTorque"))
    (:file "_package_OpenHRP_ServoControllerService_setMaxTorque" :depends-on ("_package"))
    (:file "OpenHRP_ServoControllerService_setReset" :depends-on ("_package_OpenHRP_ServoControllerService_setReset"))
    (:file "_package_OpenHRP_ServoControllerService_setReset" :depends-on ("_package"))
    (:file "OpenHRP_SoftErrorLimiterService_setServoErrorLimit" :depends-on ("_package_OpenHRP_SoftErrorLimiterService_setServoErrorLimit"))
    (:file "_package_OpenHRP_SoftErrorLimiterService_setServoErrorLimit" :depends-on ("_package"))
    (:file "OpenHRP_StabilizerService_dummy" :depends-on ("_package_OpenHRP_StabilizerService_dummy"))
    (:file "_package_OpenHRP_StabilizerService_dummy" :depends-on ("_package"))
    (:file "OpenHRP_StabilizerService_getParameter" :depends-on ("_package_OpenHRP_StabilizerService_getParameter"))
    (:file "_package_OpenHRP_StabilizerService_getParameter" :depends-on ("_package"))
    (:file "OpenHRP_StabilizerService_setParameter" :depends-on ("_package_OpenHRP_StabilizerService_setParameter"))
    (:file "_package_OpenHRP_StabilizerService_setParameter" :depends-on ("_package"))
    (:file "OpenHRP_StabilizerService_startStabilizer" :depends-on ("_package_OpenHRP_StabilizerService_startStabilizer"))
    (:file "_package_OpenHRP_StabilizerService_startStabilizer" :depends-on ("_package"))
    (:file "OpenHRP_StabilizerService_stopStabilizer" :depends-on ("_package_OpenHRP_StabilizerService_stopStabilizer"))
    (:file "_package_OpenHRP_StabilizerService_stopStabilizer" :depends-on ("_package"))
    (:file "OpenHRP_StateHolderService_getCommand" :depends-on ("_package_OpenHRP_StateHolderService_getCommand"))
    (:file "_package_OpenHRP_StateHolderService_getCommand" :depends-on ("_package"))
    (:file "OpenHRP_StateHolderService_goActual" :depends-on ("_package_OpenHRP_StateHolderService_goActual"))
    (:file "_package_OpenHRP_StateHolderService_goActual" :depends-on ("_package"))
    (:file "OpenHRP_ThermoLimiterService_getParameter" :depends-on ("_package_OpenHRP_ThermoLimiterService_getParameter"))
    (:file "_package_OpenHRP_ThermoLimiterService_getParameter" :depends-on ("_package"))
    (:file "OpenHRP_ThermoLimiterService_setParameter" :depends-on ("_package_OpenHRP_ThermoLimiterService_setParameter"))
    (:file "_package_OpenHRP_ThermoLimiterService_setParameter" :depends-on ("_package"))
    (:file "OpenHRP_TimeKeeperService_sleep" :depends-on ("_package_OpenHRP_TimeKeeperService_sleep"))
    (:file "_package_OpenHRP_TimeKeeperService_sleep" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_disableMultipleTorqueControllers" :depends-on ("_package_OpenHRP_TorqueControllerService_disableMultipleTorqueControllers"))
    (:file "_package_OpenHRP_TorqueControllerService_disableMultipleTorqueControllers" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_disableTorqueController" :depends-on ("_package_OpenHRP_TorqueControllerService_disableTorqueController"))
    (:file "_package_OpenHRP_TorqueControllerService_disableTorqueController" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_enableMultipleTorqueControllers" :depends-on ("_package_OpenHRP_TorqueControllerService_enableMultipleTorqueControllers"))
    (:file "_package_OpenHRP_TorqueControllerService_enableMultipleTorqueControllers" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_enableTorqueController" :depends-on ("_package_OpenHRP_TorqueControllerService_enableTorqueController"))
    (:file "_package_OpenHRP_TorqueControllerService_enableTorqueController" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_getTorqueControllerParam" :depends-on ("_package_OpenHRP_TorqueControllerService_getTorqueControllerParam"))
    (:file "_package_OpenHRP_TorqueControllerService_getTorqueControllerParam" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_setMultipleReferenceTorques" :depends-on ("_package_OpenHRP_TorqueControllerService_setMultipleReferenceTorques"))
    (:file "_package_OpenHRP_TorqueControllerService_setMultipleReferenceTorques" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_setReferenceTorque" :depends-on ("_package_OpenHRP_TorqueControllerService_setReferenceTorque"))
    (:file "_package_OpenHRP_TorqueControllerService_setReferenceTorque" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_setTorqueControllerParam" :depends-on ("_package_OpenHRP_TorqueControllerService_setTorqueControllerParam"))
    (:file "_package_OpenHRP_TorqueControllerService_setTorqueControllerParam" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_startMultipleTorqueControls" :depends-on ("_package_OpenHRP_TorqueControllerService_startMultipleTorqueControls"))
    (:file "_package_OpenHRP_TorqueControllerService_startMultipleTorqueControls" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_startTorqueControl" :depends-on ("_package_OpenHRP_TorqueControllerService_startTorqueControl"))
    (:file "_package_OpenHRP_TorqueControllerService_startTorqueControl" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_stopMultipleTorqueControls" :depends-on ("_package_OpenHRP_TorqueControllerService_stopMultipleTorqueControls"))
    (:file "_package_OpenHRP_TorqueControllerService_stopMultipleTorqueControls" :depends-on ("_package"))
    (:file "OpenHRP_TorqueControllerService_stopTorqueControl" :depends-on ("_package_OpenHRP_TorqueControllerService_stopTorqueControl"))
    (:file "_package_OpenHRP_TorqueControllerService_stopTorqueControl" :depends-on ("_package"))
    (:file "OpenHRP_TorqueFilterService_dummy" :depends-on ("_package_OpenHRP_TorqueFilterService_dummy"))
    (:file "_package_OpenHRP_TorqueFilterService_dummy" :depends-on ("_package"))
    (:file "OpenHRP_VirtualForceSensorService_removeVirtualForceSensorOffset" :depends-on ("_package_OpenHRP_VirtualForceSensorService_removeVirtualForceSensorOffset"))
    (:file "_package_OpenHRP_VirtualForceSensorService_removeVirtualForceSensorOffset" :depends-on ("_package"))
    (:file "OpenHRP_WavPlayerService_playWav" :depends-on ("_package_OpenHRP_WavPlayerService_playWav"))
    (:file "_package_OpenHRP_WavPlayerService_playWav" :depends-on ("_package"))
    (:file "OpenHRP_WavPlayerService_playWavNoWait" :depends-on ("_package_OpenHRP_WavPlayerService_playWavNoWait"))
    (:file "_package_OpenHRP_WavPlayerService_playWavNoWait" :depends-on ("_package"))
    (:file "SetSensorTransformation" :depends-on ("_package_SetSensorTransformation"))
    (:file "_package_SetSensorTransformation" :depends-on ("_package"))
  ))