
"use strict";

let OpenHRP_SequencePlayerService_waitInterpolation = require('./OpenHRP_SequencePlayerService_waitInterpolation.js')
let OpenHRP_ForwardKinematicsService_getRelativeCurrentPosition = require('./OpenHRP_ForwardKinematicsService_getRelativeCurrentPosition.js')
let OpenHRP_ServoControllerService_setReset = require('./OpenHRP_ServoControllerService_setReset.js')
let OpenHRP_RobotHardwareService_removeForceSensorOffset = require('./OpenHRP_RobotHardwareService_removeForceSensorOffset.js')
let OpenHRP_WavPlayerService_playWavNoWait = require('./OpenHRP_WavPlayerService_playWavNoWait.js')
let OpenHRP_TorqueControllerService_enableTorqueController = require('./OpenHRP_TorqueControllerService_enableTorqueController.js')
let OpenHRP_TorqueControllerService_setReferenceTorque = require('./OpenHRP_TorqueControllerService_setReferenceTorque.js')
let OpenHRP_TorqueControllerService_stopMultipleTorqueControls = require('./OpenHRP_TorqueControllerService_stopMultipleTorqueControls.js')
let OpenHRP_ServoControllerService_getTemperature = require('./OpenHRP_ServoControllerService_getTemperature.js')
let OpenHRP_RemoveForceSensorLinkOffsetService_setForceMomentOffsetParam = require('./OpenHRP_RemoveForceSensorLinkOffsetService_setForceMomentOffsetParam.js')
let OpenHRP_EmergencyStopperService_setEmergencyStopperParam = require('./OpenHRP_EmergencyStopperService_setEmergencyStopperParam.js')
let OpenHRP_TorqueControllerService_startMultipleTorqueControls = require('./OpenHRP_TorqueControllerService_startMultipleTorqueControls.js')
let OpenHRP_AccelerationFilterService_getAccelerationFilterParam = require('./OpenHRP_AccelerationFilterService_getAccelerationFilterParam.js')
let OpenHRP_SequencePlayerService_setInterpolationMode = require('./OpenHRP_SequencePlayerService_setInterpolationMode.js')
let OpenHRP_AutoBalancerService_goPos = require('./OpenHRP_AutoBalancerService_goPos.js')
let OpenHRP_SequencePlayerService_setJointAnglesSequenceFull = require('./OpenHRP_SequencePlayerService_setJointAnglesSequenceFull.js')
let OpenHRP_SequencePlayerService_clearNoWait = require('./OpenHRP_SequencePlayerService_clearNoWait.js')
let OpenHRP_RemoveForceSensorLinkOffsetService_dumpForceMomentOffsetParams = require('./OpenHRP_RemoveForceSensorLinkOffsetService_dumpForceMomentOffsetParams.js')
let OpenHRP_TorqueControllerService_stopTorqueControl = require('./OpenHRP_TorqueControllerService_stopTorqueControl.js')
let OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdaterNoWait = require('./OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdaterNoWait.js')
let OpenHRP_ServoControllerService_getSpeed = require('./OpenHRP_ServoControllerService_getSpeed.js')
let OpenHRP_ExecutionProfileService_resetProfile = require('./OpenHRP_ExecutionProfileService_resetProfile.js')
let OpenHRP_SequencePlayerService_isEmpty = require('./OpenHRP_SequencePlayerService_isEmpty.js')
let OpenHRP_EmergencyStopperService_getEmergencyStopperParam = require('./OpenHRP_EmergencyStopperService_getEmergencyStopperParam.js')
let OpenHRP_CollisionDetectorService_disableCollisionDetection = require('./OpenHRP_CollisionDetectorService_disableCollisionDetection.js')
let OpenHRP_CollisionDetectorService_getCollisionStatus = require('./OpenHRP_CollisionDetectorService_getCollisionStatus.js')
let OpenHRP_RobotHardwareService_power = require('./OpenHRP_RobotHardwareService_power.js')
let OpenHRP_RobotHardwareService_readDigitalOutput = require('./OpenHRP_RobotHardwareService_readDigitalOutput.js')
let OpenHRP_EmergencyStopperService_stopMotion = require('./OpenHRP_EmergencyStopperService_stopMotion.js')
let OpenHRP_ImpedanceControllerService_waitImpedanceControllerTransition = require('./OpenHRP_ImpedanceControllerService_waitImpedanceControllerTransition.js')
let OpenHRP_ForwardKinematicsService_selectBaseLink = require('./OpenHRP_ForwardKinematicsService_selectBaseLink.js')
let OpenHRP_ReferenceForceUpdaterService_getReferenceForceUpdaterParam = require('./OpenHRP_ReferenceForceUpdaterService_getReferenceForceUpdaterParam.js')
let OpenHRP_EmergencyStopperService_releaseMotion = require('./OpenHRP_EmergencyStopperService_releaseMotion.js')
let OpenHRP_SequencePlayerService_setMaxIKError = require('./OpenHRP_SequencePlayerService_setMaxIKError.js')
let OpenHRP_SequencePlayerService_clearJointAngles = require('./OpenHRP_SequencePlayerService_clearJointAngles.js')
let OpenHRP_SequencePlayerService_setTargetPose = require('./OpenHRP_SequencePlayerService_setTargetPose.js')
let OpenHRP_SequencePlayerService_setJointAngles = require('./OpenHRP_SequencePlayerService_setJointAngles.js')
let OpenHRP_OGMap3DService_getOGMap3D = require('./OpenHRP_OGMap3DService_getOGMap3D.js')
let OpenHRP_AutoBalancerService_waitFootSteps = require('./OpenHRP_AutoBalancerService_waitFootSteps.js')
let OpenHRP_RobotHardwareService_getStatus = require('./OpenHRP_RobotHardwareService_getStatus.js')
let OpenHRP_DataLoggerService_save = require('./OpenHRP_DataLoggerService_save.js')
let OpenHRP_SequencePlayerService_clear = require('./OpenHRP_SequencePlayerService_clear.js')
let OpenHRP_SequencePlayerService_setMaxIKIteration = require('./OpenHRP_SequencePlayerService_setMaxIKIteration.js')
let OpenHRP_ExecutionProfileService_getProfile = require('./OpenHRP_ExecutionProfileService_getProfile.js')
let OpenHRP_AutoBalancerService_setAutoBalancerParam = require('./OpenHRP_AutoBalancerService_setAutoBalancerParam.js')
let OpenHRP_SequencePlayerService_setJointAnglesOfGroup = require('./OpenHRP_SequencePlayerService_setJointAnglesOfGroup.js')
let OpenHRP_SequencePlayerService_setWrenches = require('./OpenHRP_SequencePlayerService_setWrenches.js')
let OpenHRP_TorqueControllerService_disableTorqueController = require('./OpenHRP_TorqueControllerService_disableTorqueController.js')
let OpenHRP_GraspControllerService_stopGrasp = require('./OpenHRP_GraspControllerService_stopGrasp.js')
let OpenHRP_ObjectContactTurnaroundDetectorService_getObjectForcesMoments = require('./OpenHRP_ObjectContactTurnaroundDetectorService_getObjectForcesMoments.js')
let OpenHRP_NullService_echo = require('./OpenHRP_NullService_echo.js')
let OpenHRP_ReferenceForceUpdaterService_waitReferenceForceUpdaterTransition = require('./OpenHRP_ReferenceForceUpdaterService_waitReferenceForceUpdaterTransition.js')
let OpenHRP_TorqueControllerService_setMultipleReferenceTorques = require('./OpenHRP_TorqueControllerService_setMultipleReferenceTorques.js')
let OpenHRP_ThermoLimiterService_setParameter = require('./OpenHRP_ThermoLimiterService_setParameter.js')
let OpenHRP_ImpedanceControllerService_stopImpedanceControllerNoWait = require('./OpenHRP_ImpedanceControllerService_stopImpedanceControllerNoWait.js')
let OpenHRP_ServoControllerService_setMaxTorque = require('./OpenHRP_ServoControllerService_setMaxTorque.js')
let OpenHRP_ImpedanceControllerService_stopImpedanceController = require('./OpenHRP_ImpedanceControllerService_stopImpedanceController.js')
let OpenHRP_SequencePlayerService_setJointAnglesSequenceOfGroup = require('./OpenHRP_SequencePlayerService_setJointAnglesSequenceOfGroup.js')
let OpenHRP_RobotHardwareService_lengthDigitalOutput = require('./OpenHRP_RobotHardwareService_lengthDigitalOutput.js')
let OpenHRP_StabilizerService_startStabilizer = require('./OpenHRP_StabilizerService_startStabilizer.js')
let OpenHRP_AutoBalancerService_goStop = require('./OpenHRP_AutoBalancerService_goStop.js')
let OpenHRP_TorqueControllerService_getTorqueControllerParam = require('./OpenHRP_TorqueControllerService_getTorqueControllerParam.js')
let OpenHRP_ImpedanceControllerService_startImpedanceController = require('./OpenHRP_ImpedanceControllerService_startImpedanceController.js')
let OpenHRP_ServoControllerService_getTorque = require('./OpenHRP_ServoControllerService_getTorque.js')
let OpenHRP_RobotHardwareService_servo = require('./OpenHRP_RobotHardwareService_servo.js')
let OpenHRP_KalmanFilterService_setKalmanFilterParam = require('./OpenHRP_KalmanFilterService_setKalmanFilterParam.js')
let OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdater = require('./OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdater.js')
let OpenHRP_AutoBalancerService_releaseEmergencyStop = require('./OpenHRP_AutoBalancerService_releaseEmergencyStop.js')
let OpenHRP_OGMap3DService_save = require('./OpenHRP_OGMap3DService_save.js')
let OpenHRP_AutoBalancerService_startAutoBalancer = require('./OpenHRP_AutoBalancerService_startAutoBalancer.js')
let OpenHRP_ThermoLimiterService_getParameter = require('./OpenHRP_ThermoLimiterService_getParameter.js')
let OpenHRP_VirtualForceSensorService_removeVirtualForceSensorOffset = require('./OpenHRP_VirtualForceSensorService_removeVirtualForceSensorOffset.js')
let OpenHRP_DataLoggerService_clear = require('./OpenHRP_DataLoggerService_clear.js')
let OpenHRP_RobotHardwareService_addJointGroup = require('./OpenHRP_RobotHardwareService_addJointGroup.js')
let OpenHRP_ForwardKinematicsService_getReferencePose = require('./OpenHRP_ForwardKinematicsService_getReferencePose.js')
let OpenHRP_RobotHardwareService_calibrateInertiaSensor = require('./OpenHRP_RobotHardwareService_calibrateInertiaSensor.js')
let OpenHRP_ServoControllerService_setJointAngles = require('./OpenHRP_ServoControllerService_setJointAngles.js')
let Img_CameraCaptureService_take_one_frame = require('./Img_CameraCaptureService_take_one_frame.js')
let OpenHRP_CollisionDetectorService_setTolerance = require('./OpenHRP_CollisionDetectorService_setTolerance.js')
let OpenHRP_StateHolderService_getCommand = require('./OpenHRP_StateHolderService_getCommand.js')
let OpenHRP_SequencePlayerService_clearJointAnglesOfGroup = require('./OpenHRP_SequencePlayerService_clearJointAnglesOfGroup.js')
let OpenHRP_ImpedanceControllerService_startImpedanceControllerNoWait = require('./OpenHRP_ImpedanceControllerService_startImpedanceControllerNoWait.js')
let OpenHRP_AutoBalancerService_stopAutoBalancer = require('./OpenHRP_AutoBalancerService_stopAutoBalancer.js')
let OpenHRP_ImpedanceControllerService_getImpedanceControllerParam = require('./OpenHRP_ImpedanceControllerService_getImpedanceControllerParam.js')
let OpenHRP_ObjectContactTurnaroundDetectorService_checkObjectContactTurnaroundDetection = require('./OpenHRP_ObjectContactTurnaroundDetectorService_checkObjectContactTurnaroundDetection.js')
let OpenHRP_SequencePlayerService_removeJointGroup = require('./OpenHRP_SequencePlayerService_removeJointGroup.js')
let OpenHRP_RobotHardwareService_writeDigitalOutput = require('./OpenHRP_RobotHardwareService_writeDigitalOutput.js')
let OpenHRP_AutoBalancerService_goVelocity = require('./OpenHRP_AutoBalancerService_goVelocity.js')
let OpenHRP_RobotHardwareService_initializeJointAngle = require('./OpenHRP_RobotHardwareService_initializeJointAngle.js')
let OpenHRP_AutoBalancerService_emergencyStop = require('./OpenHRP_AutoBalancerService_emergencyStop.js')
let OpenHRP_TorqueControllerService_setTorqueControllerParam = require('./OpenHRP_TorqueControllerService_setTorqueControllerParam.js')
let OpenHRP_AutoBalancerService_getRemainingFootstepSequence = require('./OpenHRP_AutoBalancerService_getRemainingFootstepSequence.js')
let OpenHRP_SequencePlayerService_setBasePos = require('./OpenHRP_SequencePlayerService_setBasePos.js')
let OpenHRP_DataLoggerService_add = require('./OpenHRP_DataLoggerService_add.js')
let OpenHRP_GraspControllerService_startGrasp = require('./OpenHRP_GraspControllerService_startGrasp.js')
let OpenHRP_ObjectContactTurnaroundDetectorService_setObjectContactTurnaroundDetectorParam = require('./OpenHRP_ObjectContactTurnaroundDetectorService_setObjectContactTurnaroundDetectorParam.js')
let OpenHRP_SequencePlayerService_setJointAnglesSequence = require('./OpenHRP_SequencePlayerService_setJointAnglesSequence.js')
let OpenHRP_ObjectContactTurnaroundDetectorService_getObjectContactTurnaroundDetectorParam = require('./OpenHRP_ObjectContactTurnaroundDetectorService_getObjectContactTurnaroundDetectorParam.js')
let OpenHRP_AutoBalancerService_getGaitGeneratorParam = require('./OpenHRP_AutoBalancerService_getGaitGeneratorParam.js')
let OpenHRP_SoftErrorLimiterService_setServoErrorLimit = require('./OpenHRP_SoftErrorLimiterService_setServoErrorLimit.js')
let OpenHRP_AutoBalancerService_setFootSteps = require('./OpenHRP_AutoBalancerService_setFootSteps.js')
let OpenHRP_ReferenceForceUpdaterService_setReferenceForceUpdaterParam = require('./OpenHRP_ReferenceForceUpdaterService_setReferenceForceUpdaterParam.js')
let OpenHRP_SequencePlayerService_setZmp = require('./OpenHRP_SequencePlayerService_setZmp.js')
let OpenHRP_AutoBalancerService_waitFootStepsEarly = require('./OpenHRP_AutoBalancerService_waitFootStepsEarly.js')
let OpenHRP_RobotHardwareService_setServoGainPercentage = require('./OpenHRP_RobotHardwareService_setServoGainPercentage.js')
let OpenHRP_AccelerationFilterService_setAccelerationFilterParam = require('./OpenHRP_AccelerationFilterService_setAccelerationFilterParam.js')
let OpenHRP_RobotHardwareService_readDigitalInput = require('./OpenHRP_RobotHardwareService_readDigitalInput.js')
let OpenHRP_AutoBalancerService_getAutoBalancerParam = require('./OpenHRP_AutoBalancerService_getAutoBalancerParam.js')
let OpenHRP_KalmanFilterService_resetKalmanFilterState = require('./OpenHRP_KalmanFilterService_resetKalmanFilterState.js')
let OpenHRP_SequencePlayerService_playPattern = require('./OpenHRP_SequencePlayerService_playPattern.js')
let OpenHRP_AutoBalancerService_getGoPosFootstepsSequence = require('./OpenHRP_AutoBalancerService_getGoPosFootstepsSequence.js')
let OpenHRP_ServoControllerService_getJointAngle = require('./OpenHRP_ServoControllerService_getJointAngle.js')
let OpenHRP_ServoControllerService_getVoltage = require('./OpenHRP_ServoControllerService_getVoltage.js')
let OpenHRP_TorqueControllerService_startTorqueControl = require('./OpenHRP_TorqueControllerService_startTorqueControl.js')
let OpenHRP_ImpedanceControllerService_setImpedanceControllerParam = require('./OpenHRP_ImpedanceControllerService_setImpedanceControllerParam.js')
let OpenHRP_RobotHardwareService_getStatus2 = require('./OpenHRP_RobotHardwareService_getStatus2.js')
let OpenHRP_ServoControllerService_setJointAngle = require('./OpenHRP_ServoControllerService_setJointAngle.js')
let OpenHRP_RemoveForceSensorLinkOffsetService_getForceMomentOffsetParam = require('./OpenHRP_RemoveForceSensorLinkOffsetService_getForceMomentOffsetParam.js')
let OpenHRP_SequencePlayerService_setBaseRpy = require('./OpenHRP_SequencePlayerService_setBaseRpy.js')
let OpenHRP_StabilizerService_stopStabilizer = require('./OpenHRP_StabilizerService_stopStabilizer.js')
let OpenHRP_RemoveForceSensorLinkOffsetService_loadForceMomentOffsetParams = require('./OpenHRP_RemoveForceSensorLinkOffsetService_loadForceMomentOffsetParams.js')
let OpenHRP_ServoControllerService_removeJointGroup = require('./OpenHRP_ServoControllerService_removeJointGroup.js')
let OpenHRP_SequencePlayerService_clearOfGroup = require('./OpenHRP_SequencePlayerService_clearOfGroup.js')
let OpenHRP_ExecutionProfileService_getComponentProfile = require('./OpenHRP_ExecutionProfileService_getComponentProfile.js')
let OpenHRP_ServoControllerService_servoOff = require('./OpenHRP_ServoControllerService_servoOff.js')
let OpenHRP_TorqueControllerService_disableMultipleTorqueControllers = require('./OpenHRP_TorqueControllerService_disableMultipleTorqueControllers.js')
let OpenHRP_TorqueFilterService_dummy = require('./OpenHRP_TorqueFilterService_dummy.js')
let OpenHRP_StabilizerService_getParameter = require('./OpenHRP_StabilizerService_getParameter.js')
let OpenHRP_SequencePlayerService_setJointAngle = require('./OpenHRP_SequencePlayerService_setJointAngle.js')
let OpenHRP_ServoControllerService_addJointGroup = require('./OpenHRP_ServoControllerService_addJointGroup.js')
let OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdaterNoWait = require('./OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdaterNoWait.js')
let OpenHRP_SequencePlayerService_loadPattern = require('./OpenHRP_SequencePlayerService_loadPattern.js')
let Img_CameraCaptureService_start_continuous = require('./Img_CameraCaptureService_start_continuous.js')
let OpenHRP_ServoControllerService_servoOn = require('./OpenHRP_ServoControllerService_servoOn.js')
let OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdater = require('./OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdater.js')
let OpenHRP_TimeKeeperService_sleep = require('./OpenHRP_TimeKeeperService_sleep.js')
let OpenHRP_SequencePlayerService_setJointAnglesSequenceWithMask = require('./OpenHRP_SequencePlayerService_setJointAnglesSequenceWithMask.js')
let OpenHRP_AutoBalancerService_setGaitGeneratorParam = require('./OpenHRP_AutoBalancerService_setGaitGeneratorParam.js')
let OpenHRP_AccelerationFilterService_resetFilter = require('./OpenHRP_AccelerationFilterService_resetFilter.js')
let OpenHRP_DataLoggerService_maxLength = require('./OpenHRP_DataLoggerService_maxLength.js')
let OpenHRP_AutoBalancerService_adjustFootSteps = require('./OpenHRP_AutoBalancerService_adjustFootSteps.js')
let OpenHRP_ServoControllerService_getDuration = require('./OpenHRP_ServoControllerService_getDuration.js')
let OpenHRP_OGMap3DService_clear = require('./OpenHRP_OGMap3DService_clear.js')
let OpenHRP_AutoBalancerService_getFootstepParam = require('./OpenHRP_AutoBalancerService_getFootstepParam.js')
let OpenHRP_SequencePlayerService_setJointAnglesWithMask = require('./OpenHRP_SequencePlayerService_setJointAnglesWithMask.js')
let OpenHRP_StabilizerService_dummy = require('./OpenHRP_StabilizerService_dummy.js')
let OpenHRP_RobotHardwareService_lengthDigitalInput = require('./OpenHRP_RobotHardwareService_lengthDigitalInput.js')
let OpenHRP_SequencePlayerService_waitInterpolationOfGroup = require('./OpenHRP_SequencePlayerService_waitInterpolationOfGroup.js')
let OpenHRP_WavPlayerService_playWav = require('./OpenHRP_WavPlayerService_playWav.js')
let OpenHRP_CollisionDetectorService_setCollisionLoop = require('./OpenHRP_CollisionDetectorService_setCollisionLoop.js')
let OpenHRP_CollisionDetectorService_enableCollisionDetection = require('./OpenHRP_CollisionDetectorService_enableCollisionDetection.js')
let OpenHRP_AutoBalancerService_setFootStepsWithParam = require('./OpenHRP_AutoBalancerService_setFootStepsWithParam.js')
let Img_CameraCaptureService_stop_continuous = require('./Img_CameraCaptureService_stop_continuous.js')
let OpenHRP_SequencePlayerService_setInitialState = require('./OpenHRP_SequencePlayerService_setInitialState.js')
let OpenHRP_ServoControllerService_setJointAnglesOfGroup = require('./OpenHRP_ServoControllerService_setJointAnglesOfGroup.js')
let OpenHRP_ForwardKinematicsService_getCurrentPose = require('./OpenHRP_ForwardKinematicsService_getCurrentPose.js')
let OpenHRP_KalmanFilterService_getKalmanFilterParam = require('./OpenHRP_KalmanFilterService_getKalmanFilterParam.js')
let OpenHRP_ObjectContactTurnaroundDetectorService_startObjectContactTurnaroundDetection = require('./OpenHRP_ObjectContactTurnaroundDetectorService_startObjectContactTurnaroundDetection.js')
let OpenHRP_StabilizerService_setParameter = require('./OpenHRP_StabilizerService_setParameter.js')
let OpenHRP_RobotHardwareService_writeDigitalOutputWithMask = require('./OpenHRP_RobotHardwareService_writeDigitalOutputWithMask.js')
let OpenHRP_ServoControllerService_getJointAngles = require('./OpenHRP_ServoControllerService_getJointAngles.js')
let OpenHRP_RobotHardwareService_setServoErrorLimit = require('./OpenHRP_RobotHardwareService_setServoErrorLimit.js')
let OpenHRP_SequencePlayerService_playPatternOfGroup = require('./OpenHRP_SequencePlayerService_playPatternOfGroup.js')
let OpenHRP_ServoControllerService_getMaxTorque = require('./OpenHRP_ServoControllerService_getMaxTorque.js')
let SetSensorTransformation = require('./SetSensorTransformation.js')
let OpenHRP_TorqueControllerService_enableMultipleTorqueControllers = require('./OpenHRP_TorqueControllerService_enableMultipleTorqueControllers.js')
let OpenHRP_SequencePlayerService_addJointGroup = require('./OpenHRP_SequencePlayerService_addJointGroup.js')
let OpenHRP_StateHolderService_goActual = require('./OpenHRP_StateHolderService_goActual.js')
let OpenHRP_RemoveForceSensorLinkOffsetService_removeForceSensorOffset = require('./OpenHRP_RemoveForceSensorLinkOffsetService_removeForceSensorOffset.js')

module.exports = {
  OpenHRP_SequencePlayerService_waitInterpolation: OpenHRP_SequencePlayerService_waitInterpolation,
  OpenHRP_ForwardKinematicsService_getRelativeCurrentPosition: OpenHRP_ForwardKinematicsService_getRelativeCurrentPosition,
  OpenHRP_ServoControllerService_setReset: OpenHRP_ServoControllerService_setReset,
  OpenHRP_RobotHardwareService_removeForceSensorOffset: OpenHRP_RobotHardwareService_removeForceSensorOffset,
  OpenHRP_WavPlayerService_playWavNoWait: OpenHRP_WavPlayerService_playWavNoWait,
  OpenHRP_TorqueControllerService_enableTorqueController: OpenHRP_TorqueControllerService_enableTorqueController,
  OpenHRP_TorqueControllerService_setReferenceTorque: OpenHRP_TorqueControllerService_setReferenceTorque,
  OpenHRP_TorqueControllerService_stopMultipleTorqueControls: OpenHRP_TorqueControllerService_stopMultipleTorqueControls,
  OpenHRP_ServoControllerService_getTemperature: OpenHRP_ServoControllerService_getTemperature,
  OpenHRP_RemoveForceSensorLinkOffsetService_setForceMomentOffsetParam: OpenHRP_RemoveForceSensorLinkOffsetService_setForceMomentOffsetParam,
  OpenHRP_EmergencyStopperService_setEmergencyStopperParam: OpenHRP_EmergencyStopperService_setEmergencyStopperParam,
  OpenHRP_TorqueControllerService_startMultipleTorqueControls: OpenHRP_TorqueControllerService_startMultipleTorqueControls,
  OpenHRP_AccelerationFilterService_getAccelerationFilterParam: OpenHRP_AccelerationFilterService_getAccelerationFilterParam,
  OpenHRP_SequencePlayerService_setInterpolationMode: OpenHRP_SequencePlayerService_setInterpolationMode,
  OpenHRP_AutoBalancerService_goPos: OpenHRP_AutoBalancerService_goPos,
  OpenHRP_SequencePlayerService_setJointAnglesSequenceFull: OpenHRP_SequencePlayerService_setJointAnglesSequenceFull,
  OpenHRP_SequencePlayerService_clearNoWait: OpenHRP_SequencePlayerService_clearNoWait,
  OpenHRP_RemoveForceSensorLinkOffsetService_dumpForceMomentOffsetParams: OpenHRP_RemoveForceSensorLinkOffsetService_dumpForceMomentOffsetParams,
  OpenHRP_TorqueControllerService_stopTorqueControl: OpenHRP_TorqueControllerService_stopTorqueControl,
  OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdaterNoWait: OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdaterNoWait,
  OpenHRP_ServoControllerService_getSpeed: OpenHRP_ServoControllerService_getSpeed,
  OpenHRP_ExecutionProfileService_resetProfile: OpenHRP_ExecutionProfileService_resetProfile,
  OpenHRP_SequencePlayerService_isEmpty: OpenHRP_SequencePlayerService_isEmpty,
  OpenHRP_EmergencyStopperService_getEmergencyStopperParam: OpenHRP_EmergencyStopperService_getEmergencyStopperParam,
  OpenHRP_CollisionDetectorService_disableCollisionDetection: OpenHRP_CollisionDetectorService_disableCollisionDetection,
  OpenHRP_CollisionDetectorService_getCollisionStatus: OpenHRP_CollisionDetectorService_getCollisionStatus,
  OpenHRP_RobotHardwareService_power: OpenHRP_RobotHardwareService_power,
  OpenHRP_RobotHardwareService_readDigitalOutput: OpenHRP_RobotHardwareService_readDigitalOutput,
  OpenHRP_EmergencyStopperService_stopMotion: OpenHRP_EmergencyStopperService_stopMotion,
  OpenHRP_ImpedanceControllerService_waitImpedanceControllerTransition: OpenHRP_ImpedanceControllerService_waitImpedanceControllerTransition,
  OpenHRP_ForwardKinematicsService_selectBaseLink: OpenHRP_ForwardKinematicsService_selectBaseLink,
  OpenHRP_ReferenceForceUpdaterService_getReferenceForceUpdaterParam: OpenHRP_ReferenceForceUpdaterService_getReferenceForceUpdaterParam,
  OpenHRP_EmergencyStopperService_releaseMotion: OpenHRP_EmergencyStopperService_releaseMotion,
  OpenHRP_SequencePlayerService_setMaxIKError: OpenHRP_SequencePlayerService_setMaxIKError,
  OpenHRP_SequencePlayerService_clearJointAngles: OpenHRP_SequencePlayerService_clearJointAngles,
  OpenHRP_SequencePlayerService_setTargetPose: OpenHRP_SequencePlayerService_setTargetPose,
  OpenHRP_SequencePlayerService_setJointAngles: OpenHRP_SequencePlayerService_setJointAngles,
  OpenHRP_OGMap3DService_getOGMap3D: OpenHRP_OGMap3DService_getOGMap3D,
  OpenHRP_AutoBalancerService_waitFootSteps: OpenHRP_AutoBalancerService_waitFootSteps,
  OpenHRP_RobotHardwareService_getStatus: OpenHRP_RobotHardwareService_getStatus,
  OpenHRP_DataLoggerService_save: OpenHRP_DataLoggerService_save,
  OpenHRP_SequencePlayerService_clear: OpenHRP_SequencePlayerService_clear,
  OpenHRP_SequencePlayerService_setMaxIKIteration: OpenHRP_SequencePlayerService_setMaxIKIteration,
  OpenHRP_ExecutionProfileService_getProfile: OpenHRP_ExecutionProfileService_getProfile,
  OpenHRP_AutoBalancerService_setAutoBalancerParam: OpenHRP_AutoBalancerService_setAutoBalancerParam,
  OpenHRP_SequencePlayerService_setJointAnglesOfGroup: OpenHRP_SequencePlayerService_setJointAnglesOfGroup,
  OpenHRP_SequencePlayerService_setWrenches: OpenHRP_SequencePlayerService_setWrenches,
  OpenHRP_TorqueControllerService_disableTorqueController: OpenHRP_TorqueControllerService_disableTorqueController,
  OpenHRP_GraspControllerService_stopGrasp: OpenHRP_GraspControllerService_stopGrasp,
  OpenHRP_ObjectContactTurnaroundDetectorService_getObjectForcesMoments: OpenHRP_ObjectContactTurnaroundDetectorService_getObjectForcesMoments,
  OpenHRP_NullService_echo: OpenHRP_NullService_echo,
  OpenHRP_ReferenceForceUpdaterService_waitReferenceForceUpdaterTransition: OpenHRP_ReferenceForceUpdaterService_waitReferenceForceUpdaterTransition,
  OpenHRP_TorqueControllerService_setMultipleReferenceTorques: OpenHRP_TorqueControllerService_setMultipleReferenceTorques,
  OpenHRP_ThermoLimiterService_setParameter: OpenHRP_ThermoLimiterService_setParameter,
  OpenHRP_ImpedanceControllerService_stopImpedanceControllerNoWait: OpenHRP_ImpedanceControllerService_stopImpedanceControllerNoWait,
  OpenHRP_ServoControllerService_setMaxTorque: OpenHRP_ServoControllerService_setMaxTorque,
  OpenHRP_ImpedanceControllerService_stopImpedanceController: OpenHRP_ImpedanceControllerService_stopImpedanceController,
  OpenHRP_SequencePlayerService_setJointAnglesSequenceOfGroup: OpenHRP_SequencePlayerService_setJointAnglesSequenceOfGroup,
  OpenHRP_RobotHardwareService_lengthDigitalOutput: OpenHRP_RobotHardwareService_lengthDigitalOutput,
  OpenHRP_StabilizerService_startStabilizer: OpenHRP_StabilizerService_startStabilizer,
  OpenHRP_AutoBalancerService_goStop: OpenHRP_AutoBalancerService_goStop,
  OpenHRP_TorqueControllerService_getTorqueControllerParam: OpenHRP_TorqueControllerService_getTorqueControllerParam,
  OpenHRP_ImpedanceControllerService_startImpedanceController: OpenHRP_ImpedanceControllerService_startImpedanceController,
  OpenHRP_ServoControllerService_getTorque: OpenHRP_ServoControllerService_getTorque,
  OpenHRP_RobotHardwareService_servo: OpenHRP_RobotHardwareService_servo,
  OpenHRP_KalmanFilterService_setKalmanFilterParam: OpenHRP_KalmanFilterService_setKalmanFilterParam,
  OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdater: OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdater,
  OpenHRP_AutoBalancerService_releaseEmergencyStop: OpenHRP_AutoBalancerService_releaseEmergencyStop,
  OpenHRP_OGMap3DService_save: OpenHRP_OGMap3DService_save,
  OpenHRP_AutoBalancerService_startAutoBalancer: OpenHRP_AutoBalancerService_startAutoBalancer,
  OpenHRP_ThermoLimiterService_getParameter: OpenHRP_ThermoLimiterService_getParameter,
  OpenHRP_VirtualForceSensorService_removeVirtualForceSensorOffset: OpenHRP_VirtualForceSensorService_removeVirtualForceSensorOffset,
  OpenHRP_DataLoggerService_clear: OpenHRP_DataLoggerService_clear,
  OpenHRP_RobotHardwareService_addJointGroup: OpenHRP_RobotHardwareService_addJointGroup,
  OpenHRP_ForwardKinematicsService_getReferencePose: OpenHRP_ForwardKinematicsService_getReferencePose,
  OpenHRP_RobotHardwareService_calibrateInertiaSensor: OpenHRP_RobotHardwareService_calibrateInertiaSensor,
  OpenHRP_ServoControllerService_setJointAngles: OpenHRP_ServoControllerService_setJointAngles,
  Img_CameraCaptureService_take_one_frame: Img_CameraCaptureService_take_one_frame,
  OpenHRP_CollisionDetectorService_setTolerance: OpenHRP_CollisionDetectorService_setTolerance,
  OpenHRP_StateHolderService_getCommand: OpenHRP_StateHolderService_getCommand,
  OpenHRP_SequencePlayerService_clearJointAnglesOfGroup: OpenHRP_SequencePlayerService_clearJointAnglesOfGroup,
  OpenHRP_ImpedanceControllerService_startImpedanceControllerNoWait: OpenHRP_ImpedanceControllerService_startImpedanceControllerNoWait,
  OpenHRP_AutoBalancerService_stopAutoBalancer: OpenHRP_AutoBalancerService_stopAutoBalancer,
  OpenHRP_ImpedanceControllerService_getImpedanceControllerParam: OpenHRP_ImpedanceControllerService_getImpedanceControllerParam,
  OpenHRP_ObjectContactTurnaroundDetectorService_checkObjectContactTurnaroundDetection: OpenHRP_ObjectContactTurnaroundDetectorService_checkObjectContactTurnaroundDetection,
  OpenHRP_SequencePlayerService_removeJointGroup: OpenHRP_SequencePlayerService_removeJointGroup,
  OpenHRP_RobotHardwareService_writeDigitalOutput: OpenHRP_RobotHardwareService_writeDigitalOutput,
  OpenHRP_AutoBalancerService_goVelocity: OpenHRP_AutoBalancerService_goVelocity,
  OpenHRP_RobotHardwareService_initializeJointAngle: OpenHRP_RobotHardwareService_initializeJointAngle,
  OpenHRP_AutoBalancerService_emergencyStop: OpenHRP_AutoBalancerService_emergencyStop,
  OpenHRP_TorqueControllerService_setTorqueControllerParam: OpenHRP_TorqueControllerService_setTorqueControllerParam,
  OpenHRP_AutoBalancerService_getRemainingFootstepSequence: OpenHRP_AutoBalancerService_getRemainingFootstepSequence,
  OpenHRP_SequencePlayerService_setBasePos: OpenHRP_SequencePlayerService_setBasePos,
  OpenHRP_DataLoggerService_add: OpenHRP_DataLoggerService_add,
  OpenHRP_GraspControllerService_startGrasp: OpenHRP_GraspControllerService_startGrasp,
  OpenHRP_ObjectContactTurnaroundDetectorService_setObjectContactTurnaroundDetectorParam: OpenHRP_ObjectContactTurnaroundDetectorService_setObjectContactTurnaroundDetectorParam,
  OpenHRP_SequencePlayerService_setJointAnglesSequence: OpenHRP_SequencePlayerService_setJointAnglesSequence,
  OpenHRP_ObjectContactTurnaroundDetectorService_getObjectContactTurnaroundDetectorParam: OpenHRP_ObjectContactTurnaroundDetectorService_getObjectContactTurnaroundDetectorParam,
  OpenHRP_AutoBalancerService_getGaitGeneratorParam: OpenHRP_AutoBalancerService_getGaitGeneratorParam,
  OpenHRP_SoftErrorLimiterService_setServoErrorLimit: OpenHRP_SoftErrorLimiterService_setServoErrorLimit,
  OpenHRP_AutoBalancerService_setFootSteps: OpenHRP_AutoBalancerService_setFootSteps,
  OpenHRP_ReferenceForceUpdaterService_setReferenceForceUpdaterParam: OpenHRP_ReferenceForceUpdaterService_setReferenceForceUpdaterParam,
  OpenHRP_SequencePlayerService_setZmp: OpenHRP_SequencePlayerService_setZmp,
  OpenHRP_AutoBalancerService_waitFootStepsEarly: OpenHRP_AutoBalancerService_waitFootStepsEarly,
  OpenHRP_RobotHardwareService_setServoGainPercentage: OpenHRP_RobotHardwareService_setServoGainPercentage,
  OpenHRP_AccelerationFilterService_setAccelerationFilterParam: OpenHRP_AccelerationFilterService_setAccelerationFilterParam,
  OpenHRP_RobotHardwareService_readDigitalInput: OpenHRP_RobotHardwareService_readDigitalInput,
  OpenHRP_AutoBalancerService_getAutoBalancerParam: OpenHRP_AutoBalancerService_getAutoBalancerParam,
  OpenHRP_KalmanFilterService_resetKalmanFilterState: OpenHRP_KalmanFilterService_resetKalmanFilterState,
  OpenHRP_SequencePlayerService_playPattern: OpenHRP_SequencePlayerService_playPattern,
  OpenHRP_AutoBalancerService_getGoPosFootstepsSequence: OpenHRP_AutoBalancerService_getGoPosFootstepsSequence,
  OpenHRP_ServoControllerService_getJointAngle: OpenHRP_ServoControllerService_getJointAngle,
  OpenHRP_ServoControllerService_getVoltage: OpenHRP_ServoControllerService_getVoltage,
  OpenHRP_TorqueControllerService_startTorqueControl: OpenHRP_TorqueControllerService_startTorqueControl,
  OpenHRP_ImpedanceControllerService_setImpedanceControllerParam: OpenHRP_ImpedanceControllerService_setImpedanceControllerParam,
  OpenHRP_RobotHardwareService_getStatus2: OpenHRP_RobotHardwareService_getStatus2,
  OpenHRP_ServoControllerService_setJointAngle: OpenHRP_ServoControllerService_setJointAngle,
  OpenHRP_RemoveForceSensorLinkOffsetService_getForceMomentOffsetParam: OpenHRP_RemoveForceSensorLinkOffsetService_getForceMomentOffsetParam,
  OpenHRP_SequencePlayerService_setBaseRpy: OpenHRP_SequencePlayerService_setBaseRpy,
  OpenHRP_StabilizerService_stopStabilizer: OpenHRP_StabilizerService_stopStabilizer,
  OpenHRP_RemoveForceSensorLinkOffsetService_loadForceMomentOffsetParams: OpenHRP_RemoveForceSensorLinkOffsetService_loadForceMomentOffsetParams,
  OpenHRP_ServoControllerService_removeJointGroup: OpenHRP_ServoControllerService_removeJointGroup,
  OpenHRP_SequencePlayerService_clearOfGroup: OpenHRP_SequencePlayerService_clearOfGroup,
  OpenHRP_ExecutionProfileService_getComponentProfile: OpenHRP_ExecutionProfileService_getComponentProfile,
  OpenHRP_ServoControllerService_servoOff: OpenHRP_ServoControllerService_servoOff,
  OpenHRP_TorqueControllerService_disableMultipleTorqueControllers: OpenHRP_TorqueControllerService_disableMultipleTorqueControllers,
  OpenHRP_TorqueFilterService_dummy: OpenHRP_TorqueFilterService_dummy,
  OpenHRP_StabilizerService_getParameter: OpenHRP_StabilizerService_getParameter,
  OpenHRP_SequencePlayerService_setJointAngle: OpenHRP_SequencePlayerService_setJointAngle,
  OpenHRP_ServoControllerService_addJointGroup: OpenHRP_ServoControllerService_addJointGroup,
  OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdaterNoWait: OpenHRP_ReferenceForceUpdaterService_stopReferenceForceUpdaterNoWait,
  OpenHRP_SequencePlayerService_loadPattern: OpenHRP_SequencePlayerService_loadPattern,
  Img_CameraCaptureService_start_continuous: Img_CameraCaptureService_start_continuous,
  OpenHRP_ServoControllerService_servoOn: OpenHRP_ServoControllerService_servoOn,
  OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdater: OpenHRP_ReferenceForceUpdaterService_startReferenceForceUpdater,
  OpenHRP_TimeKeeperService_sleep: OpenHRP_TimeKeeperService_sleep,
  OpenHRP_SequencePlayerService_setJointAnglesSequenceWithMask: OpenHRP_SequencePlayerService_setJointAnglesSequenceWithMask,
  OpenHRP_AutoBalancerService_setGaitGeneratorParam: OpenHRP_AutoBalancerService_setGaitGeneratorParam,
  OpenHRP_AccelerationFilterService_resetFilter: OpenHRP_AccelerationFilterService_resetFilter,
  OpenHRP_DataLoggerService_maxLength: OpenHRP_DataLoggerService_maxLength,
  OpenHRP_AutoBalancerService_adjustFootSteps: OpenHRP_AutoBalancerService_adjustFootSteps,
  OpenHRP_ServoControllerService_getDuration: OpenHRP_ServoControllerService_getDuration,
  OpenHRP_OGMap3DService_clear: OpenHRP_OGMap3DService_clear,
  OpenHRP_AutoBalancerService_getFootstepParam: OpenHRP_AutoBalancerService_getFootstepParam,
  OpenHRP_SequencePlayerService_setJointAnglesWithMask: OpenHRP_SequencePlayerService_setJointAnglesWithMask,
  OpenHRP_StabilizerService_dummy: OpenHRP_StabilizerService_dummy,
  OpenHRP_RobotHardwareService_lengthDigitalInput: OpenHRP_RobotHardwareService_lengthDigitalInput,
  OpenHRP_SequencePlayerService_waitInterpolationOfGroup: OpenHRP_SequencePlayerService_waitInterpolationOfGroup,
  OpenHRP_WavPlayerService_playWav: OpenHRP_WavPlayerService_playWav,
  OpenHRP_CollisionDetectorService_setCollisionLoop: OpenHRP_CollisionDetectorService_setCollisionLoop,
  OpenHRP_CollisionDetectorService_enableCollisionDetection: OpenHRP_CollisionDetectorService_enableCollisionDetection,
  OpenHRP_AutoBalancerService_setFootStepsWithParam: OpenHRP_AutoBalancerService_setFootStepsWithParam,
  Img_CameraCaptureService_stop_continuous: Img_CameraCaptureService_stop_continuous,
  OpenHRP_SequencePlayerService_setInitialState: OpenHRP_SequencePlayerService_setInitialState,
  OpenHRP_ServoControllerService_setJointAnglesOfGroup: OpenHRP_ServoControllerService_setJointAnglesOfGroup,
  OpenHRP_ForwardKinematicsService_getCurrentPose: OpenHRP_ForwardKinematicsService_getCurrentPose,
  OpenHRP_KalmanFilterService_getKalmanFilterParam: OpenHRP_KalmanFilterService_getKalmanFilterParam,
  OpenHRP_ObjectContactTurnaroundDetectorService_startObjectContactTurnaroundDetection: OpenHRP_ObjectContactTurnaroundDetectorService_startObjectContactTurnaroundDetection,
  OpenHRP_StabilizerService_setParameter: OpenHRP_StabilizerService_setParameter,
  OpenHRP_RobotHardwareService_writeDigitalOutputWithMask: OpenHRP_RobotHardwareService_writeDigitalOutputWithMask,
  OpenHRP_ServoControllerService_getJointAngles: OpenHRP_ServoControllerService_getJointAngles,
  OpenHRP_RobotHardwareService_setServoErrorLimit: OpenHRP_RobotHardwareService_setServoErrorLimit,
  OpenHRP_SequencePlayerService_playPatternOfGroup: OpenHRP_SequencePlayerService_playPatternOfGroup,
  OpenHRP_ServoControllerService_getMaxTorque: OpenHRP_ServoControllerService_getMaxTorque,
  SetSensorTransformation: SetSensorTransformation,
  OpenHRP_TorqueControllerService_enableMultipleTorqueControllers: OpenHRP_TorqueControllerService_enableMultipleTorqueControllers,
  OpenHRP_SequencePlayerService_addJointGroup: OpenHRP_SequencePlayerService_addJointGroup,
  OpenHRP_StateHolderService_goActual: OpenHRP_StateHolderService_goActual,
  OpenHRP_RemoveForceSensorLinkOffsetService_removeForceSensorOffset: OpenHRP_RemoveForceSensorLinkOffsetService_removeForceSensorOffset,
};
